@CHARSET "UTF-8";

table.announcement td a {
	text-decoration: none !important;
}
table.announcement td {
	line-height: 1.5em;
}
table.announcement td {
	border: 1px solid transparent;
	padding: 10px;
	marign: 5px;
	font-family: Verdana, sans-serif;
	font-size: 1.1em;
	margin: 0;
	padding: 0 0 26px 26px;
	vertical-align: top;
}
table.announcement td.first {
	padding: 0 0 26px 0;
}
div.announcement {
	width: 180px;
}
div.animated_announcement {
    margin-top:-5px;
}
div.announcement_bnr {
	width: 222px;
	margin-bottom: 13px;
}

div.pagingTip {
        margin-top:1px;
	padding:1px;
	height:12px;
	width:100%;
	font-size:7pt;
	color:#A4101D;
	font-weight:bold;
	text-align:center;
}

div.animPaginator {
	width:100%;
	padding:8px 5px 0px 5px;
	cursor:pointer !important; cursor:hand;
	text-align:center !important;
}

div.animPaginator .icon {
	float:left;
	height:7px;
	width:7px;
	margin:3px 2px 0px 2px;
}

div.animPaginator .icon.active {
	background-color:#A4101D;
}

div.animPaginator .icon.inactive {
	background-color:#CACACA;
}

tr.cols-1 div.announcement {
	width: 808px;
}
tr.cols-2 div.announcement {
	width: 392px;
}
tr.cols-3 div.announcement {
	width: 250px;
}
tr.cols-4 div.announcement {
	width: 180px;
}

.announcement .title {
	font-family: Georgia, serif;
	padding: 5px 10px;
	background: #a4101d;
	color: #fff;
	font-size: 1.1em;
	border-bottom: 1px solid #fff;
}

#silva .announcement .title {
	/*background: #7d7d7d;*/
}

table.announcement td {
	border: 1px solid transparent;
}

table.announcement td ul {
	padding: 0 0 0 0;
	margin: 0 0 0 10px;
}
table.announcement td div.announcement_presentation_resource_list_with_image img {
	margin-right: 18px;
}
table.announcement td ul li {
	margin: 5px 0;
	padding: 0 !important;
}
table.announcement td p {
	margin: 5px 0;
	font-size: 1.1em !important;
	text-align: left !important;
}
.announcementBANNER {
	margin: 0 0 4px 0;
	border-bottom: 1px solid #888 !important;
}
#left-a-area .announcement_presentation_text_with_image,
#left-a-area .announcement_presentation_resource_list_with_image,
#left-a-area .announcement_presentation_resource_list {
	border: none;
	padding: 5px;
	color: #7d7d7d;
	width: 212px;
}
#left-a-area .announcement_presentation_text_with_image img,
#left-a-area .announcement_presentation_resource_list_with_image img,
#left-a-area .announcement_presentation_resource_list img {
	margin: 0 15px 0 0;
}
#left-a-area .announcement_presentation_text_with_image a,
#left-a-area .announcement_presentation_resource_list_with_image a,
#left-a-area .announcement_presentation_resource_list a {
	color: #666;
}
#left-a-area .announcement_presentation_text_with_image h3,
#left-a-area .announcement_presentation_resource_list_with_image h3,
#left-a-area .announcement_presentation_resource_list h3 {
	margin: 0;
}
#left-a-area .announcement_presentation_text_with_image ul,
#left-a-area .announcement_presentation_resource_list_with_image ul,
#left-a-area .announcement_presentation_resource_list ul {
	margin: 0 8px;
	padding: 0;
}	
#left-a-area .announcement_presentation_text_with_image ul li,
#left-a-area .announcement_presentation_resource_list_with_image ul li,
#left-a-area .announcement_presentation_resource_list ul li {
	margin: 0;
	padding: 0;
}	
.announcement .title {
	margin: 0 0 5px 0 !important;
}
.announcement_presentation_banner .title {
	margin-bottom: 0 !important;
}
.announcement_presentation_banner {
	padding-bottom: 5px;
	margin-bottom: 5px;
}
#left-a-area .announcement_presentation_banner {
	width: 222px !important;
}
.announcement h3 {
	font-size: 1.2em;
	margin: 0 0 5px 0;
}
.announcement ul li {
	margin: 0 !important;
}
.announcement .description {
	font-size: 1.2em;
	margin: 0 0 5px 10px;
}

.announcement_bnr ul {
	margin: 5px 0 0 0;
	padding: 0 0 0 15px;
}


.announcement.type-1-4-3-3-3 .cols-1 {
    margin-left: -2px;
}


.announcement.type-1-4-3-3-3 .cols-1 .title {
    line-height: 1.2em;
    color: #a4101d;
    background: none;
    padding: 0px;
    margin: 0px !important;
    padding-bottom: 10px;
    font-weight: bold;
    font-family: Verdana, Tahoma, Arial, sans-serif;
    font-size: 19px;
}
.announcement.type-1-4-3-3-3 .cols-1 .announcement_presentation_text_with_image {
    margin-top: -30px;
}

.announcement.type-1-4-3-3-3 .cols-1 .announcement_presentation_text_with_image p {
    text-align: justify !important;
    margin: 2px 2px 3px 0px;
}

.announcement.type-1-4-3-3-3 .cols-1 .announcement_presentation_banner {
    margin-left: -3px;
    margin-bottom: -5px;
    margin-top: -30px;
}